Subject: [Cfrg] Co-locating CFRG meeting with EuroCrypt in Vienna in May 2016

From: Alexey Melnikov <[email-masked]>
Date: Tue, 24 Nov 2015 12:02:29 +0000

Colleagues,
Kenny and I are discussing possibility of co-locating a half day CFRG 
meeting with EuroCrypt next year <http://ist.ac.at/eurocrypt2016/>. This 
is going to be either before or after the EuroCrypt, so it wouldn't 
clash with it. If you are likely to be there, can you please let Kenny 
and I know. We would like to gauge interest.

Thank you,
Alexey